mysql(1)

NAME
mysqlbinlog - Dumps MySQL binary logs.

SYNOPSIS
mysqlbinlog [options]

DESCRIPTION
Dumps a MySQL binary log in a format usable for viewing or for pipeing to the mysql command line client For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.